format_version: v1.0
type: UniqueComponent
attributes: {id: core}
children:
- type: Symbols
  children:
  - type: Integer
    attributes: {id: BACKUP_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '1000000'}
  - type: KeyValueSet
    attributes: {id: COMPILER_CHOICE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: CONFIG_CLOCK_DFLL_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
      - type: User
        attributes: {value: 'false'}
  - type: Boolean
    attributes: {id: CONFIG_CLOCK_OSC16M_ENABLE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: KeyValueSet
    attributes: {id: CONF_BUP_CLOCK_DIVIDER}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: Integer
    attributes: {id: CPU_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '4000000'}
  - type: Menu
    attributes: {id: CoreIARMenu}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'false'}
  - type: Menu
    attributes: {id: CoreKEILMenu}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'false'}
  - type: KeyValueSet
    attributes: {id: DEVICE_SECURITY_CMD}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: DFLL_CLOCK_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: EIC_CLOCK_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: eic, value: 'true'}
  - type: Integer
    attributes: {id: EIC_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '32768'}
  - type: Boolean
    attributes: {id: EIC_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: eic, value: 'true'}
  - type: Boolean
    attributes: {id: EIC_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: EIC_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: eic, value: EIC_InterruptHandler}
  - type: Boolean
    attributes: {id: EIC_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: eic, value: 'true'}
  - type: Integer
    attributes: {id: GCLK_0_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '4000000'}
  - type: KeyValueSet
    attributes: {id: GCLK_0_SRC}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '3'}
      - type: User
        attributes: {value: '1'}
  - type: Integer
    attributes: {id: GCLK_1_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '32768'}
  - type: KeyValueSet
    attributes: {id: GCLK_1_SRC}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '4'}
  - type: Integer
    attributes: {id: GCLK_2_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: GCLK_3_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: GCLK_4_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: GCLK_5_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: GCLK_6_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: GCLK_7_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: GCLK_8_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: ListEntry
    attributes: {id: GCLK_CODE}
    children:
    - type: Attributes
      children:
      - type: StringArray
        attributes: {id: values}
        children:
        - type: Values
          children:
          - {type: Value, value: '    GCLK0_Initialize();'}
          - {type: Value, value: '    GCLK1_Initialize();'}
  - type: Boolean
    attributes: {id: GCLK_CYCLE_FORMED}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: GCLK_ID_22_CHEN}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Integer
    attributes: {id: GCLK_ID_22_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '4000000'}
  - type: Boolean
    attributes: {id: GCLK_ID_27_CHEN}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Integer
    attributes: {id: GCLK_ID_27_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '32768'}
  - type: KeyValueSet
    attributes: {id: GCLK_ID_27_GENSEL}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '1'}
  - type: Boolean
    attributes: {id: GCLK_ID_3_CHEN}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Integer
    attributes: {id: GCLK_ID_3_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '32768'}
  - type: KeyValueSet
    attributes: {id: GCLK_ID_3_GENSEL}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '1'}
  - type: Boolean
    attributes: {id: GCLK_INST_NUM1}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: String
    attributes: {id: KEIL_STACK_HEAP_SIZE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1200'}
  - type: Integer
    attributes: {id: LOWPOWER_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '4000000'}
  - type: String
    attributes: {id: MCLK_APBA_INITIAL_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1fff'}
  - type: String
    attributes: {id: MCLK_APBC_INITIAL_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x7fff'}
  - type: Boolean
    attributes: {id: NVIC_-1_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: NVIC_-1_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: NVIC_12_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: NVIC_12_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: SERCOM4_Handler}
  - type: Boolean
    attributes: {id: NVIC_12_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: NVIC_17_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: NVIC_17_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: TC0_TimerInterruptHandler}
  - type: Boolean
    attributes: {id: NVIC_17_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: NVIC_18_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: NVIC_18_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: TC1_TimerInterruptHandler}
  - type: Boolean
    attributes: {id: NVIC_18_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: NVIC_3_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: NVIC_3_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: EIC_InterruptHandler}
  - type: Boolean
    attributes: {id: NVIC_3_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Integer
    attributes: {id: OSC16M_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '4000000'}
  - type: String
    attributes: {id: PIN_10_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_10_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: USER_HEADER2_AN4}
  - type: String
    attributes: {id: PIN_10_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_10_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'True'}
  - type: String
    attributes: {id: PIN_10_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_10_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_11_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_11_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: POWER_M2_ENABLE}
  - type: String
    attributes: {id: PIN_11_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_11_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_11_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_11_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_12_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_12_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: USER_CLICK_AN}
  - type: String
    attributes: {id: PIN_12_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_12_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'True'}
  - type: String
    attributes: {id: PIN_12_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_12_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_23_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_23_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: USER_CLICK_INT}
  - type: String
    attributes: {id: PIN_23_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_23_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'True'}
  - type: String
    attributes: {id: PIN_23_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_23_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_24_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_24_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: USER_CLICK_PWM}
  - type: String
    attributes: {id: PIN_24_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_24_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'True'}
  - type: String
    attributes: {id: PIN_24_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_24_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_25_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: EDBG_USART_TX_SERCOM4_PAD0}
  - type: String
    attributes: {id: PIN_25_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: SERCOM4_PAD0}
  - type: String
    attributes: {id: PIN_25_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_25_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: C}
  - type: String
    attributes: {id: PIN_26_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: EDBG_USART_RX_SERCOM4_PAD1}
  - type: String
    attributes: {id: PIN_26_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: SERCOM4_PAD1}
  - type: String
    attributes: {id: PIN_26_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_26_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: C}
  - type: String
    attributes: {id: PIN_29_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_29_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: USER_CLICK_TX}
  - type: String
    attributes: {id: PIN_29_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_29_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'True'}
  - type: String
    attributes: {id: PIN_29_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_29_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_30_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_30_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: USER_CLICK_RX}
  - type: String
    attributes: {id: PIN_30_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_30_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'True'}
  - type: String
    attributes: {id: PIN_30_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_30_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_35_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_35_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: USER_CLICK_MOSI}
  - type: String
    attributes: {id: PIN_35_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_35_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'True'}
  - type: String
    attributes: {id: PIN_35_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_35_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_36_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_36_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: USER_CLICK_CS}
  - type: String
    attributes: {id: PIN_36_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_36_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'True'}
  - type: String
    attributes: {id: PIN_36_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_36_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_37_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_37_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: USER_CLICK_MISO}
  - type: String
    attributes: {id: PIN_37_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_37_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'True'}
  - type: String
    attributes: {id: PIN_37_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_37_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_38_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_38_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: USER_CLICK_SCK}
  - type: String
    attributes: {id: PIN_38_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_38_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'True'}
  - type: String
    attributes: {id: PIN_38_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_38_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_39_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_39_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: USER_CLICK_SDA}
  - type: String
    attributes: {id: PIN_39_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_39_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'True'}
  - type: String
    attributes: {id: PIN_39_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_39_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_3_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_3_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: USER_CLICK_RST}
  - type: String
    attributes: {id: PIN_3_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_3_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'True'}
  - type: String
    attributes: {id: PIN_3_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_3_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_40_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_40_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: USER_CLICK_SCL}
  - type: String
    attributes: {id: PIN_40_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_40_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'True'}
  - type: String
    attributes: {id: PIN_40_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_40_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_49_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: USER_BUTTON1}
  - type: String
    attributes: {id: PIN_49_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: EIC_EXTINT6}
  - type: String
    attributes: {id: PIN_49_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_49_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: A}
  - type: String
    attributes: {id: PIN_50_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: USER_BUTTON2}
  - type: String
    attributes: {id: PIN_50_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: EIC_EXTINT7}
  - type: String
    attributes: {id: PIN_50_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_50_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: A}
  - type: String
    attributes: {id: PIN_51_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: USER_BUTTON3}
  - type: String
    attributes: {id: PIN_51_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: EIC_EXTINT15}
  - type: String
    attributes: {id: PIN_51_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_51_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: A}
  - type: String
    attributes: {id: PIN_59_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_59_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: USER_LED1}
  - type: String
    attributes: {id: PIN_59_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_59_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_59_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_59_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_5_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_5_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: USER_HEADER1_AN1}
  - type: String
    attributes: {id: PIN_5_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_5_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'True'}
  - type: String
    attributes: {id: PIN_5_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_5_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_60_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_60_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: USER_LED2}
  - type: String
    attributes: {id: PIN_60_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_60_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_60_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_60_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_61_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_61_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: USER_LED3}
  - type: String
    attributes: {id: PIN_61_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_61_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_61_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_61_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_62_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_62_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: USER_LED4}
  - type: String
    attributes: {id: PIN_62_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_62_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_62_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_62_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_63_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_63_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: POWER_5V_ENABLE}
  - type: String
    attributes: {id: PIN_63_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_63_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_63_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_63_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_6_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_6_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: USER_HEADER1_AN2}
  - type: String
    attributes: {id: PIN_6_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_6_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'True'}
  - type: String
    attributes: {id: PIN_6_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_6_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_9_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_9_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: USER_HEADER2_AN3}
  - type: String
    attributes: {id: PIN_9_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_9_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'True'}
  - type: String
    attributes: {id: PIN_9_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_9_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: Boolean
    attributes: {id: PORT_GROUP_0}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: PORT_GROUP_0_DIR}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0xf3004'}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_12}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA12}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_13}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA13}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_16}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA16}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_17}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA17}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_18}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA18}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_19}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA19}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_2}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA02}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_27}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA27}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG12}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x2'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG13}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x2'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG16}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x2'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG17}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x2'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG18}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x2'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG19}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x2'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG2}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x2'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG27}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1'}
  - type: String
    attributes: {id: PORT_GROUP_0_PMUX1}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_0_PMUX13}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_0_PMUX6}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_0_PMUX8}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_0_PMUX9}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: Boolean
    attributes: {id: PORT_GROUP_1}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: PORT_GROUP_1_DIR}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0xc0030ff7'}
  - type: String
    attributes: {id: PORT_GROUP_1_PAD_0}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PB00}
  - type: String
    attributes: {id: PORT_GROUP_1_PAD_1}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PB01}
  - type: String
    attributes: {id: PORT_GROUP_1_PAD_10}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PB10}
  - type: String
    attributes: {id: PORT_GROUP_1_PAD_11}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PB11}
  - type: String
    attributes: {id: PORT_GROUP_1_PAD_12}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PB12}
  - type: String
    attributes: {id: PORT_GROUP_1_PAD_13}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PB13}
  - type: String
    attributes: {id: PORT_GROUP_1_PAD_16}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PB16}
  - type: String
    attributes: {id: PORT_GROUP_1_PAD_17}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PB17}
  - type: String
    attributes: {id: PORT_GROUP_1_PAD_2}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PB02}
  - type: String
    attributes: {id: PORT_GROUP_1_PAD_22}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PB22}
  - type: String
    attributes: {id: PORT_GROUP_1_PAD_23}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PB23}
  - type: String
    attributes: {id: PORT_GROUP_1_PAD_30}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PB30}
  - type: String
    attributes: {id: PORT_GROUP_1_PAD_31}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PB31}
  - type: String
    attributes: {id: PORT_GROUP_1_PAD_4}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PB04}
  - type: String
    attributes: {id: PORT_GROUP_1_PAD_5}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PB05}
  - type: String
    attributes: {id: PORT_GROUP_1_PAD_6}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PB06}
  - type: String
    attributes: {id: PORT_GROUP_1_PAD_7}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PB07}
  - type: String
    attributes: {id: PORT_GROUP_1_PAD_8}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PB08}
  - type: String
    attributes: {id: PORT_GROUP_1_PAD_9}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PB09}
  - type: String
    attributes: {id: PORT_GROUP_1_PINCFG0}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_1_PINCFG1}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_1_PINCFG10}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x2'}
  - type: String
    attributes: {id: PORT_GROUP_1_PINCFG11}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x2'}
  - type: String
    attributes: {id: PORT_GROUP_1_PINCFG12}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1'}
  - type: String
    attributes: {id: PORT_GROUP_1_PINCFG13}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1'}
  - type: String
    attributes: {id: PORT_GROUP_1_PINCFG16}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x2'}
  - type: String
    attributes: {id: PORT_GROUP_1_PINCFG17}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x2'}
  - type: String
    attributes: {id: PORT_GROUP_1_PINCFG2}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_1_PINCFG22}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1'}
  - type: String
    attributes: {id: PORT_GROUP_1_PINCFG23}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1'}
  - type: String
    attributes: {id: PORT_GROUP_1_PINCFG30}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_1_PINCFG31}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_1_PINCFG4}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x2'}
  - type: String
    attributes: {id: PORT_GROUP_1_PINCFG5}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x2'}
  - type: String
    attributes: {id: PORT_GROUP_1_PINCFG6}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x2'}
  - type: String
    attributes: {id: PORT_GROUP_1_PINCFG7}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x2'}
  - type: String
    attributes: {id: PORT_GROUP_1_PINCFG8}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_1_PINCFG9}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x2'}
  - type: String
    attributes: {id: PORT_GROUP_1_PMUX0}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_1_PMUX1}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_1_PMUX11}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_1_PMUX15}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_1_PMUX2}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_1_PMUX3}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_1_PMUX4}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_1_PMUX5}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_1_PMUX6}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x22'}
  - type: String
    attributes: {id: PORT_GROUP_1_PMUX8}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_REG_NAME}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PORT}
  - type: Boolean
    attributes: {id: SERCOM4_CORE_CLOCK_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom4, value: 'true'}
  - type: Integer
    attributes: {id: SERCOM4_CORE_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '4000000'}
  - type: Boolean
    attributes: {id: SERCOM4_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom4, value: 'false'}
  - type: Boolean
    attributes: {id: SERCOM4_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: SERCOM4_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom4, value: SERCOM4_Handler}
  - type: Boolean
    attributes: {id: SERCOM4_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom4, value: 'false'}
  - type: File
    attributes: {id: SYSTICK_FILE_0}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
  - type: File
    attributes: {id: SYSTICK_FILE_1}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
  - type: File
    attributes: {id: SYSTICK_FILE_2}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
  - type: Menu
    attributes: {id: SYSTICK_MENU_0}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'true'}
  - type: String
    attributes: {id: SYSTICK_PERIOD}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0xFA0'}
  - type: Float
    attributes: {id: SYSTICK_PERIOD_MS}
    children:
    - type: Attributes
      children:
      - type: Float
        attributes: {id: max}
        children:
        - {type: Value, value: '4194.3037'}
  - type: Integer
    attributes: {id: SYSTICK_PERIOD_US}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '1000'}
  - type: Boolean
    attributes: {id: SysTick_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: SysTick_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: SysTick_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: TC0_CLOCK_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: tc0, value: 'true'}
  - type: Integer
    attributes: {id: TC0_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '32768'}
  - type: Boolean
    attributes: {id: TC0_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: tc0, value: 'true'}
  - type: Boolean
    attributes: {id: TC0_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: TC0_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: tc0, value: TC0_TimerInterruptHandler}
  - type: Boolean
    attributes: {id: TC0_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: tc0, value: 'true'}
  - type: Boolean
    attributes: {id: TC1_CLOCK_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: tc1, value: 'true'}
  - type: Integer
    attributes: {id: TC1_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '32768'}
  - type: Boolean
    attributes: {id: TC1_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: tc1, value: 'true'}
  - type: Boolean
    attributes: {id: TC1_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: TC1_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: tc1, value: TC1_TimerInterruptHandler}
  - type: Boolean
    attributes: {id: TC1_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: tc1, value: 'true'}
  - type: Boolean
    attributes: {id: USE_SYSTICK_INTERRUPT}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: systickEnable}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: File
    attributes: {id: systickSystemInitFile}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
- type: ElementPosition
  attributes: {x: '299', y: '68', id: core}
